@import url('https://fonts.googleapis.com/css?family=Open+Sans');
html {background: transparent url('../images/bg-pages-exp_6b05esbv.png') no-repeat center top; background-attachment: scroll;}
h2#imPgTitle {float: left; margin-left: 100px; margin-right: 100px; width: 812px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 1008px; min-height: 1806px; padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 1002px; min-height: 1800px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 20px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_1 > a { display: block; }
